<?xml version='1.0' encoding='utf-8'?>
            <?xml-stylesheet version='1.0' href='../../stylesheets/contact2html.xsl' type='text/xsl'?>
            <contactDataSet xmlns='http://lca.jrc.it/ILCD/Contact' xmlns:common='http://lca.jrc.it/ILCD/Common' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd' version='1.1'>
              <contactInformation>
                <dataSetInformation>
                  <common:UUID>1f4b603d-cb4d-418e-b8c8-9a4c657f0fc4</common:UUID>
                  <common:shortName xml:lang='de'>Lafarge Ciment Oggaz (LCO)</common:shortName>
                  <common:name xml:lang='de'>Lafarge Ciment Oggaz (LCO)</common:name>
                  <contactAddress xml:lang='de'>Tour Geneva, 15th and 16th floors, Les Pins, Maritimes, Mohammadia  -, 16058 Algiers, Algerien</contactAddress>
                  <telephone>+213(0)23671000</telephone>
                  <telefax></telefax>
                  <email>Miloud.ferrani@lafarge.com</email>
                  <WWWAddress>https://www.lafarge.dz/</WWWAddress>
                </dataSetInformation>
              </contactInformation>
              <administrativeInformation>
                <dataEntryBy>
                  <common:timeStamp>2024-01-10T09:51:37.4403635+01:00</common:timeStamp>
                </dataEntryBy>
                <publicationAndOwnership>
                  <common:dataSetVersion>00.01.000</common:dataSetVersion>
                </publicationAndOwnership>
              </administrativeInformation>
            </contactDataSet>
        